Bug 1709344 - Update Python 3 to 3.6.9 [rhscl-3.3.z]
Summary: Update Python 3 to 3.6.9 [rhscl-3.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: python
Version: rh-python36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 3.3
Assignee: Python Maintainers
QA Contact: Lukáš Zachar
URL:
Whiteboard:
Depends On: 1708419
Blocks: 1709350 1709351 1709355 1709356
TreeView+ depends on / blocked
 
Reported: 2019-05-13 12:50 UTC by Tomas Borcin
Modified: 2019-11-06 09:46 UTC (History)
8 users (show)

Fixed In Version: rh-python36-python-3.6.9-1.el6 rh-python36-python-3.6.9-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1708419
Environment:
Last Closed: 2019-11-06 09:45:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3725 None None None 2019-11-06 09:46:06 UTC

Comment 2 Charalampos Stratakis 2019-08-26 21:55:59 UTC
PR: https://src.osci.redhat.com/rpms/python/pull-request/13

Comment 8 errata-xmlrpc 2019-11-06 09:45:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3725


Note You need to log in before you can comment on or make changes to this bug.